Subject: Check-out with PECO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 21:58:00 -0700 (PDT)

Mgmt....  after checking-out with PECO last night, I was told by George (at 
PECO) that they were going to do away with verbal check-outs.  PECO has 
created a web-based system that will allow counterparties to check-out 
on-line.  He asked that we go into their website and register EPMI as one of 
PECO's counterparties;  this will give us access to their online-checkout 
system.  The url is www.exeloncorp.com.........  Go to PowerTeam then Tie Out 
to sign up.....  Let me know if you need me to go through the sign-up process 
myself or if one of you guys wants to take care of it...
Thanks
jP